.account-img{
  width: 508px;
  height: 318px;
  padding: 0 0 1px;
  margin: 0px 40px 21px 169px;
  object-fit: contain;
}


.pour-commencer {
width: 525px;
height: 18px;
margin: -5px 0;
font-family: "Source Sans Pro";
font-size: 16px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.33;
letter-spacing: normal;
text-align: left;
color: #17171d;
margin-bottom: 40px !important;
margin-bottom: 60px !important;
}

.pour-commencer .text-style-1 {
font-weight: 500;

}
.Offre-Bledi-100DT-HTan {
  width: 300px;
  height: 83px;
  margin: 0px 380px 25px 0;
  font-family: "Source Sans Pro";
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.Offre-Bledi-100DT-HTan .text-style-1 {
  font-size: 30px;
}
.Offre-Bledi-100DT-HTan .text-style-2 {
  font-size: 13px;
  font-weight: normal;
  font-family: "Source Sans Pro";
}

.slctionnez-les-comptes-de-votre-pack {
  width: 422px;
  height: 27px;
  margin: 0px 67px 28px 0;
  font-family: "Source Sans Pro";
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.73;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.example-radio-group {
  display: flex;
  flex-direction: column;
  margin: 15px 0;
}

.example-radio-button {
  margin: 5px;
}

.account-card-desc {
  width: 450px;
  height: 120px;
  margin: 28px 39px 25px 0;
  padding: 19px 21px 21px 15px;
  border: solid 1px #e5563e;
}


.compte-en-Dinars-Tunisien {
 // width: 373px;
  height: 80px;
 // margin: 4px 0 0 30px;
  font-family: "Source Sans Pro";
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.compte-en-Dinars-Tunisien .text-style-1 {
  font-size: 22px;
  font-weight: 600;
}

.rectangle-account-choice:hover {
  width: 450px;
  height: 90px;
  margin: 0 0 25px;
  padding: 6px 21px 21px 15px;
  border: solid 1px #e5563e !important;
}
.rectangle-account-choice {
  width: 450px;
  height: 90px;
  margin: 0 0 25px;
  padding: 6px 21px 21px 15px;
  border: solid 1px #d6d6d6;

}
.rectangle-account-choice .mat-checkbox-inner-container{
  width: 26px;
  height: 26px;
  margin: 0 15px 0 0;
  top: 5px;
}
.mat-checkbox-frame {
  border: solid 1px #d6d6d6!important;
  border-width: none!important;
}

.rectangle-account-choice.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background, .mat-checkbox-checked.mat-accent .mat-checkbox-background  {
  background-color: #e5563e !important;
}

.row-style{
margin-top: 20px;
}
.fx-style{
margin-right: 99px;
}
.button-con{
margin-left: 232px;
margin-right: 120px;
}
.button-ret{
margin-left: 643px;
}

@media (max-width: 500px) {
.title-page{
  width: 320px;
  height: 61px;
  margin: 0 0 15px;
  //margin-left: 25px !important;
  font-family: "Source Sans Pro";
  font-size: 23px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.35;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.pour-commencer{
  width: 320px;
  height: 68px;
  margin: 0px 0 15px !important;
  font-family: "Source Sans Pro";
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  //margin-left: 20px !important;
}
.account-img{
  width: 328px;
  height: 209px;
  margin: 0 0 0px;
  object-fit: contain;
  padding-left: 5px;
  
}

.Offre-Bledi-100DT-HTan {
  width: 300px;
  height: 83px;
  margin: 0px 0px 25px 12px ;
  font-family: "Source Sans Pro";
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.Offre-Bledi-100DT-HTan .text-style-1 {
  font-size: 28px;
}
.Offre-Bledi-100DT-HTan .text-style-2 {
  font-size: 13px;
  font-weight: normal;
  font-family: "Source Sans Pro";
}
.rectangle-account-choice {
  width: 300px;
  height: 120px;
  margin: 0px 0 40px;
  //margin-left: 20px;
  padding: 19px 24px 21px 15px;
  border: solid 1px #d6d6d6;
}
.rectangle-account-choice:hover {
  width: 300px;
  height: 120px;
  margin: 0 0 40px;
  padding: 19px 24px 21px 15px;
  border: solid 1px #e5563e;
  //margin-left: 20px;

}
.button-ret{
  display: none !important;
}
.button-con{
  margin-left: 171px;
  margin-right: 120px;
  }
  .center-layout{
   // padding-left: 50%;
  }
  .display-none{
    display: none !important;
  }
  }
.icon-tooltip{
  width: 14.9px;
  height: 14.9px;
  object-fit: contain;
}
.account-desc{
  margin-top: 3%;
  font-family: "Source Sans Pro",monospace !important;
  white-space: normal;
}
